## python-calmjs.types 1.0.1

=== debian/changelog ===
python-calmjs.types (1.0.1-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090469).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:44:28 +0100

python-calmjs.types (1.0.1-5) unstable; urgency=medium

  * Removed setuptools from install_requires (Closes: #1083603).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 17:08:08 +0200

python-calmjs.types (1.0.1-4) unstable; urgency=medium

  * Use pytest instead of python3 setup.py test (Closes: #1080227).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 16:18:55 +0200

python-calmjs.types (1.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048418).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 10:42:19 +0200

python-calmjs.types (1.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Sep 2020 18:39:19 +0200

python-calmjs.types (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 11:43:47 +0200
