=== debian/control ===
Source: python-calmjs.types
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-calmjs.types
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-calmjs.types.git
Homepage: https://github.com/calmjs/calmjs.types

Package: python3-calmjs.types
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: types for the calmjs framework
 A collection of types (mostly exception classes) for use with calmjs.
 .
 Developers of packages and extensions that make use of the Calmjs toolchain
 has the option to advise the toolchain with their custom entry point
 declarations. However, to halt the execution they will need to raise specific
 exceptions. This package provides those exceptions as a separate package,
 under the MIT Expat license, to avoid the coupling of the package being
 developed from the core calmjs package.
